* { 
  margin: 0; 
  padding: 0;
}
html {
    min-height: 100%;
    margin-bottom: 1px;
}
BODY {
    background-color: #000d1d;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	font-size: 12px;
}
.header {
    background-color: #000d1d;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	height: 180px;
	width: 753px;
}
p {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #0d393c;
	line-height: 18px;
	list-style-type: disc;
	text-align: left;
	padding: 0px 0px 18px 0px;
	width: 423px;
}
h1 {
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 21px;
	font-weight: normal;
	line-height: 21px;
	color: #003646;
	margin-left: 0px;
	padding-top: 18px;
	padding-bottom: 14px;
}
h2 {
	font-family: Arial, Sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	line-height: 18px;
	color: #0d393c;
	background-color: #d9ebc5;
	width: 499px;
	text-align: left;
	margin: 20px 0px 15px -4px;
	padding: 6px 0px 6px 8px;
}
h3 {
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 12px;
}
h4 {
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	color: #003646;
	margin: 0px 0px 0px 25px;
	padding: 0px 0px 12px 0px;
}
.content {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #003646;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 25px;
	width: 423px;
}
.content a, content a:link, content a:hover, content a:visited, content a:active {
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 12px;
	color: #00adef;
	text-decoration: none;
	font-weight: bold;
}
.solutions {
	margin: 22px 0px 12px 22px;
	width: 475px;
	height: 189px;
}
tbody {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #0d393c;
	line-height: 18px;
	list-style-type: disc;
	text-align: left;
}
hr {
	margin: 10px 0px 18px 0px;
}
.main {
	background-color: #FFFFFF;
	padding: 0px 0px 55px 0px;
}
.caption {
	float: right;
	font-family: Verdana, Sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-align: right;
	width: 250px;
	padding: 15px 15px 15px 15px;
}
.footer {
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 11px;
	color: #003646;
	background-color: #cbe2f2;
	margin: 0px 0px 0px 0px;
	padding: 9px 0px 9px 11px;
}
.footer A{
	font-family: Myriad Pro, Arial, Sans-serif;
	font-size: 11px;
	color: #003646;
}
ul {
	margin-left: 25px;
	padding: 0px 0px 18px 10px;
}
li {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	color: #0d393c;
	line-height: 18px;
	list-style-type: disc;
	text-align: left;
}
a, a:link, a:hover, a:visited, a:active {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00adef;
	text-decoration: none;
}

/*----------------------nifty_corners_styles--------------------------------*/

ul#split {
	list-style: none;
	width: 475px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
ul#split li {
	float: left;
	background: #003646;
	width: 130px;
	height: 189px;
	margin: 0px 8px 0px 0px;
	padding: 0px 10px 0px 10px;
}
ul#split h3 {
	font: normal 13px Myriad Pro, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 15px;
	color: #FFF;
}
ul#split div {
	font: normal 11px Arial, sans-serif;
	text-align: left;
	line-height: 15px;
	color: #FFF;
}
ul#split img {
	text-align: bottom;
	margin: 15px 0px 5px -8px;
	padding: 0px;
}
li#one h3 {
	color: #00adef;
}
li#two h3{
	color: #a0ce67;
}
li#three h3{
	color: #ec008c;
}
/*----------------------end_nifty_corners_styles--------------------------------*/

/*----------------------latest_news_styles--------------------------------*/
.LatestNews {
	font-family: Arial, Sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #003646;
	background-color: #e1efcf;
	list-style-type: disc;
	margin-top: 9px;
	width: 241px;
}
.LatestNewsText {
	color: #395524;
	width: 229px;
	line-height: 16px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 17px;
}
.LatestNewsOptions {
	color: #395524;
	background-color: #FFFFFF;
	margin-left: 5px;
	width: 229px;
	line-height: 4px;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*----------------------end_latest_news_styles--------------------------------*/

/*----------------------lightbox_styles--------------------------------*/
#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox a img{
	border: none;
}
#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer{
	padding: 10px;
}
#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav{
	left: 0;
}
#hoverNav a{
	outline: none;
}
#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(../images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(../images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
}
#imageData{
	padding:0 10px;
}
#imageData #imageDetails{
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption{
	font-weight: bold;
}
#imageData #numberDisplay{
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose{
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #9ac8fa;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block; 
	width: 100%;
}
* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}